.alert {
  @extend %box;

  background-color: var(--notice-background);

  &--notice {
    color: var(--notice-notice-color);
    background-color: var(--notice-notice-background);
  }

  &--alert {
    color: var(--notice-warning-color);
    background-color: var(--notice-warning-background);
  }
}
